.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.008016px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004008px;}
.ls4{letter-spacing:0.008016px;}
.ls2{letter-spacing:0.016032px;}
.ls0{letter-spacing:0.024000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.112224px;}
.ws4{word-spacing:-0.104208px;}
.ws5{word-spacing:-0.100200px;}
.ws3{word-spacing:-0.088176px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.081600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.y9{bottom:320.477390px;}
.y0{bottom:344.642017px;}
.y7{bottom:345.349457px;}
.y8{bottom:462.093927px;}
.y5{bottom:598.408280px;}
.y6{bottom:715.152751px;}
.y2{bottom:851.370701px;}
.y4{bottom:958.956852px;}
.y3{bottom:977.369894px;}
.y1{bottom:1108.671272px;}
.h3{height:29.179336px;}
.h4{height:31.992188px;}
.h2{height:34.945313px;}
.h1{height:886.107563px;}
.h0{height:1352.860504px;}
.w1{width:827.462185px;}
.w0{width:956.000000px;}
.x0{left:64.268908px;}
.x4{left:144.604881px;}
.x2{left:391.397647px;}
.x1{left:397.181849px;}
.x3{left:399.881143px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.006652pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003326pt;}
.ls4{letter-spacing:0.006652pt;}
.ls2{letter-spacing:0.013304pt;}
.ls0{letter-spacing:0.019916pt;}
.ws2{word-spacing:-0.093129pt;}
.ws4{word-spacing:-0.086477pt;}
.ws5{word-spacing:-0.083151pt;}
.ws3{word-spacing:-0.073173pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.067715pt;}
.fs1{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.y9{bottom:265.947067pt;}
.y0{bottom:286.000000pt;}
.y7{bottom:286.587067pt;}
.y8{bottom:383.467067pt;}
.y5{bottom:496.587067pt;}
.y6{bottom:593.467067pt;}
.y2{bottom:706.507067pt;}
.y4{bottom:795.787067pt;}
.y3{bottom:811.067067pt;}
.y1{bottom:920.027067pt;}
.h3{height:24.214372pt;}
.h4{height:26.548607pt;}
.h2{height:28.999248pt;}
.h1{height:735.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:686.666667pt;}
.w0{width:793.333333pt;}
.x0{left:53.333333pt;}
.x4{left:119.999867pt;}
.x2{left:324.800000pt;}
.x1{left:329.600000pt;}
.x3{left:331.840000pt;}
}
